1751849357170
16537,0.0.0
6634,0.0.0
17380,0.0.0
13614,0.0.0
4737,0.0.0
12887,0.0.0
17989,0.0.0
19704,0.0.0
22527,0.0.0
843,0.0.0
852,0.0.0
1807,0.0.0
15760,1.14.0
16529,0.0.0
22538,0.0.0
19607,0.0.0
18773,0.0.0
1640,1.14.0
9129,0.0.0
6557,0.0.0
782,0.0.0
10238,0.0.0
11596,0.0.0
21112,0.0.0
20315,0.0.0
17198,1.23.0
6578,0.0.0
9760,0.0.0
21162,0.0.0
22577,0.0.0
14272,0.0.0
2980,0.0.0
4794,1.23.0
17991,0.0.0
23356,0.0.0
18026,0.0.0
11539,0.0.0
16574,0.0.0
8834,0.0.0
15772,1.14.0
739,0.0.0
22498,0.0.0
6559,0.0.0
14932,0.0.0
11547,0.0.0
18788,1.14.0
21703,0.0.0
22775,1.14.0
20390,0.0.0
21178,1.14.0
95,0.0.0
12881,0.0.0
7277,1.14.0
3978,1.14.0
2339,0.0.0
5615,0.0.0
16554,0.0.0
129,0.0.0
1742,0.0.0
19646,0.0.0
184,1.14.0
15060,0.0.0
22574,1.14.0
5679,0.0.0
23351,0.0.0
4876,0.0.0
9601,0.0.0
21907,0.0.0
920,0.0.0
5635,0.0.0
20375,0.0.0
1514,0.0.0
1764,0.0.0
2364,0.0.0
4805,0.0.0
12949,0.0.0
6610,0.0.0
23325,0.0.0
10392,0.0.0
100,0.0.0
10990,0.0.0
14383,0.0.0
12946,0.0.0
13713,0.0.0
3094,0.0.0
7389,0.0.0
18821,0.0.0
127,0.0.0
2152,0.0.0
925,0.0.0
952,0.0.0
4856,0.0.0
7056,0.0.0
16582,0.0.0
10325,0.0.0
157,0.0.0
10940,0.0.0
10196,0.0.0
2294,1.23.0
14371,0.0.0
8187,1.14.0
7814,0.0.0
17371,0.0.0
9507,0.0.0
21184,0.0.0
14491,0.0.0
17475,0.0.0
15982,0.0.0
8252,0.0.0
19758,0.0.0
3247,0.0.0
20604,0.0.0
15218,0.0.0
19766,1.14.0
2583,0.0.0
9683,1.14.0
13734,0.0.0
22724,0.0.0
19776,1.23.0
205,1.14.0
21245,0.0.0
212,0.0.0
16087,0.0.0
21966,0.0.0
15968,0.0.0
11652,0.0.0
11710,0.0.0
1244,0.0.0
221,0.0.0
5769,0.0.0
21981,0.0.0
9592,0.0.0
17472,0.0.0
1040,0.0.0
11769,0.0.0
17728,1.23.0
22754,0.0.0
7502,0.0.0
19056,0.0.0
13098,1.14.0
14545,0.0.0
3058,0.0.0
9275,0.0.0
17536,0.0.0
19065,1.14.0
20613,0.0.0
13786,0.0.0
20671,0.0.0
5840,1.14.0
22606,0.0.0
3215,0.0.0
23483,0.0.0
14437,0.0.0
1826,0.0.0
22746,0.0.0
16109,0.0.0
19882,1.14.0
5940,0.0.0
2543,0.0.0
397,0.0.0
6887,0.0.0
19103,1.14.0
11152,0.0.0
17541,0.0.0
3279,1.23.0
6862,0.0.0
12458,1.14.0
2555,1.14.0
2527,0.0.0
1133,0.0.0
357,1.14.0
13874,0.0.0
14517,0.0.0
22817,1.14.0
9104,0.0.0
12474,0.0.0
15302,1.14.0
19538,0.0.0
4316,0.0.0
1253,0.0.0
4937,1.14.0
23459,0.0.0
16122,0.0.0
3409,1.14.0
11154,0.0.0
4757,0.0.0
2470,0.0.0
13916,0.0.0
10,0.0.0
20682,0.0.0
7578,0.0.0
14515,0.0.0
3378,0.0.0
9805,0.0.0
3391,0.0.0
10495,0.0.0
3491,0.0.0
473,0.0.0
598,0.0.0
22910,0.0.0
10550,0.0.0
14656,0.0.0
21484,0.0.0
5192,0.0.0
19938,0.0.0
23753,0.0.0
7992,0.0.0
13946,0.0.0
7643,1.14.0
20781,0.0.0
15359,0.0.0
18396,0.0.0
10514,0.0.0
21418,1.23.0
9208,0.0.0
22855,0.0.0
1285,0.0.0
4352,0.0.0
16825,1.14.0
5343,0.0.0
12517,1.14.0
469,0.0.0
1983,0.0.0
2625,1.14.0
2030,1.14.0
23609,0.0.0
1992,0.0.0
23667,0.0.0
11846,0.0.0
17727,0.0.0
2003,0.0.0
23679,1.14.0
16892,0.0.0
12586,0.0.0
7663,0.0.0
11858,0.0.0
11864,1.14.0
2660,0.0.0
2029,0.0.0
5162,0.0.0
3486,0.0.0
14633,0.0.0
22954,0.0.0
19976,0.0.0
8597,0.0.0
10678,0.0.0
3700,0.0.0
16247,0.0.0
6299,1.14.0
14694,0.0.0
21539,0.0.0
20044,1.14.0
20814,0.0.0
11986,0.0.0
15462,0.0.0
11306,0.0.0
9280,0.0.0
17751,0.0.0
552,0.0.0
20794,0.0.0
22212,0.0.0
10627,0.0.0
5296,1.14.0
5358,0.0.0
13281,0.0.0
18412,0.0.0
15428,0.0.0
5305,1.14.0
18372,0.0.0
1424,0.0.0
600,1.23.0
11290,0.0.0
11292,0.0.0
16231,0.0.0
15347,0.0.0
2759,1.23.0
19308,0.0.0
9316,1.14.0
9861,0.0.0
13368,0.0.0
16951,1.23.0
13317,0.0.0
6319,0.0.0
9955,0.0.0
20052,1.14.0
1401,0.0.0
10620,1.14.0
9972,0.0.0
4480,0.0.0
9297,0.0.0
22304,1.14.0
5435,0.0.0
665,0.0.0
12717,0.0.0
3883,0.0.0
8647,0.0.0
16472,0.0.0
16288,0.0.0
11341,0.0.0
9648,0.0.0
19366,0.0.0
13569,0.0.0
17827,0.0.0
20853,1.14.0
2777,1.14.0
21649,0.0.0
21653,0.0.0
14065,0.0.0
22656,0.0.0
3684,0.0.0
7755,0.0.0
3727,1.14.0
10013,0.0.0
5410,1.14.0
10994,0.0.0
14777,0.0.0
9339,0.0.0
3806,0.0.0
3740,0.0.0
23143,0.0.0
20190,0.0.0
17033,0.0.0
23844,0.0.0
7836,0.0.0
5439,0.0.0
17833,0.0.0
20222,0.0.0
14853,0.0.0
21700,0.0.0
22334,1.23.0
20107,0.0.0
14816,0.0.0
19390,0.0.0
9377,0.0.0
21665,0.0.0
12087,0.0.0
659,1.14.0
10777,1.14.0
14850,0.0.0
16424,0.0.0
19597,0.0.0
16568,0.0.0
18677,1.23.0
16430,1.23.0
13519,0.0.0
20995,1.14.0
17910,0.0.0
18608,0.0.0
7939,0.0.0
696,0.0.0
22895,0.0.0
5484,0.0.0
19420,1.14.0
16861,0.0.0
23191,0.0.0
2871,0.0.0
2870,0.0.0
19382,0.0.0
2217,0.0.0
5530,0.0.0
13635,0.0.0
10799,0.0.0
19428,0.0.0
11456,0.0.0
11457,0.0.0
7926,0.0.0
9436,0.0.0
18655,0.0.0
21015,0.0.0
16426,0.0.0
18660,0.0.0
13561,0.0.0
16483,0.0.0
10841,0.0.0
17959,0.0.0
21748,0.0.0
7166,0.0.0
19418,1.14.0
11998,0.0.0
7175,0.0.0
17012,1.23.0
13533,0.0.0
14896,0.0.0
10820,0.0.0
12137,1.14.0
16456,0.0.0
3736,0.0.0
8713,0.0.0
